declare_plugin("KC-135 by Eagle Dynamics",
{
displayName     = _("KC-135"),
developerName   =   "Eagle Dynamics",

image     	 = "FC.bmp",
installed 	 = true, -- if false that will be place holder , or advertising
dirName	  	 = current_mod_path,
fileMenuName = _("KC-135"),

version		 = "2.0.4",
state		 = "installed",
info		 = _("KC-135"),

InputProfiles =
{
    ["KC-135"] = current_mod_path .. '/Input/KC-135',
},


Skins	=
	{
		{
			name	= _("KC-135"),
			dir		= "Theme"
		},
	},
	
Missions =
	{
		{
			name		    = _("KC-135"),
			dir			    = "Missions",
           
		},
	},		

LogBook =
	{
		{
			name		= _("KC-135"),
			type		= "KC-135",
		},
	},	
Options =
    {
        {
            name		= _("KC-135"),
            nameId		= "KC-135",
            dir			= "Options",
            CLSID		= "{KC-135 options}"
        },
    }, 	
})



mount_vfs_texture_path(current_mod_path ..  "/Theme/ME")--for simulator loading window
mount_vfs_model_path    (current_mod_path ..  "/Cockpit/Shape")
mount_vfs_liveries_path (current_mod_path ..  "/Liveries")
dofile(current_mod_path.."/Views.lua")
local support_cockpit = current_mod_path..'/Cockpit/Scripts/'
dofile(current_mod_path.."/KC-135.lua")
make_view_settings('KC-135', ViewSettings, SnapViews)
----------------------------------------------------------------------------------------
make_flyable('KC-135', current_mod_path..'/Cockpit/KneeboardRight/',  {nil, old = 4}, current_mod_path..'/Comm/comm.lua')
----------------------------------------------------------------------------------------
plugin_done()
